<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db09834f77ba6d4dbc3dbd7c9fcc0d18">
  <dict>
    <!--2023-02-11 09:55:45.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:55:45.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:55:45.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-02-11 09:55:45.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:55:45.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:55:45.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:55:45.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-06-20 19:39:57.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-06-20 19:39:57.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 09:55:45.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:55:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:55:45.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 09:55:45.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 09:55:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000001</string>
    <!--2023-02-11 09:55:45.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000001</string>
    <!--2023-02-11 09:55:45.000-->
    <string key="carrier_vvm_package_name_string">com.coriolis.visualvoicemailcoriolis</string>
    <!--2023-02-11 09:55:45.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:55:45.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:55:45.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 09:55:45.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <string key="vowifiHplmnListItem">20827, epdg.epc.mnc027.mcc208.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:55:45.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:55:45.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <string key="vvm_destination_number_string">223</string>
    <!--2023-02-11 09:55:45.000-->
    <int key="vvm_port_number_int">5499</int>
    <!--2023-02-11 09:55:45.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2023-02-11 09:55:45.000-->
    <bool key="vvm_use_custom_bool">true</bool>
    <!--2023-02-11 09:55:45.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2023-02-11 09:55:45.000-->
    <string key="wfc_spn_string">Coriolis</string>
  </dict>
</config>
